## org.freedesktop.NetworkManager.Device.OlpcMesh org.freedesktop.NetworkManager.Device.OlpcMesh — OLPC Wireless Mesh Device |

## Properties

    HwAddress      readable   s
    Companion      readable   o
    ActiveChannel  readable   u

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

The hardware address of the device.

DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.

### The "Companion" property

    Companion  readable   o

The object path of the companion device.

### The "ActiveChannel" property

    ActiveChannel  readable   u

The currently active channel.